PARPORT_LIST(3)

NAME
parport_list - a collection of parallel ports

SYNOPSIS

    #include <ieee1284.h>

DESCRIPTION

A parport_list structure is just a vector of parport structures.

STRUCTURE MEMBERS

The structure has the following members:

    struct parport_list {
      /* Number of elements in the vector. */
      int portc;

      /* The ports. */
      struct parport **portv;
    };

AUTHOR

Tim Waugh <twaugh@redhat.com>

    Author.

COPYRIGHT
Copyright © 2001-2003 Tim Waugh